@import 'libs/shared/assets/src/global-style/select';
@import 'libs/shared/assets/src/global-style/input';

.fileEmptyMessage {
    padding: 0 !important;
    padding-left: 15px !important;
    color: #6E7191 !important;
}

.removePaddingBottom {
    padding-bottom: 0 !important;
}
